Source: librdf-ns-curated-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-ns-curated-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-ns-curated-perl
Homepage: https://metacpan.org/release/RDF-NS-Curated
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: librdf-ns-curated-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Enhances:
 liburi-namespacemap-perl,
Description: curated set of RDF prefixes
 RDF::NS::Curated contains a limited list of prefix and URI pairs that
 are commonly used in RDF.  The intention is that prefixes in this list
 can be safely used in code that has a long lifetime.  The list has been
 derived mostly from W3C standards documents, but also some popularity
 lists.
 .
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
